aboutsummaryrefslogtreecommitdiff
path: root/dev-python/zope-traversing
diff options
context:
space:
mode:
authorJulien Roy <julien@jroy.ca>2024-01-03 21:11:20 -0500
committerJulien Roy <julien@jroy.ca>2024-01-03 21:11:20 -0500
commitc35f4a6a1b23066eb29131628b0d6e758794eeae (patch)
tree7f33ad08b1780f102756d09e6e5b8dccd72c0bff /dev-python/zope-traversing
parentfaada8d9a4c584f77e7a212b42c6845378d4b85a (diff)
downloadMrRoy-Overlay-c35f4a6a1b23066eb29131628b0d6e758794eeae.tar.gz
MrRoy-Overlay-c35f4a6a1b23066eb29131628b0d6e758794eeae.tar.bz2
MrRoy-Overlay-c35f4a6a1b23066eb29131628b0d6e758794eeae.zip
WIP
Diffstat (limited to 'dev-python/zope-traversing')
-rw-r--r--dev-python/zope-traversing/zope-traversing-4.4.1.ebuild12
1 files changed, 6 insertions, 6 deletions
diff --git a/dev-python/zope-traversing/zope-traversing-4.4.1.ebuild b/dev-python/zope-traversing/zope-traversing-4.4.1.ebuild
index 43d046b..0df42f2 100644
--- a/dev-python/zope-traversing/zope-traversing-4.4.1.ebuild
+++ b/dev-python/zope-traversing/zope-traversing-4.4.1.ebuild
@@ -53,12 +53,12 @@ python_compile() {
find "${BUILD_DIR}" -name '*.pth' -delete || die
}
-python_compile_all() {
- echo "__path__ = __import__('pkgutil').extend_path(__path__, __name__)" > \
- "${BUILD_DIR}/install$(python_get_sitedir)/zope/__init__.py" || die
- build_sphinx docs
- rm "${BUILD_DIR}/install$(python_get_sitedir)/zope/__init__.py"
-}
+# python_compile_all() {
+# echo "__path__ = __import__('pkgutil').extend_path(__path__, __name__)" > \
+# "${BUILD_DIR}/install$(python_get_sitedir)/zope/__init__.py" || die
+# build_sphinx docs
+# rm "${BUILD_DIR}/install$(python_get_sitedir)/zope/__init__.py"
+# }
python_test() {
distutils_write_namespace zope